Subject: Re: Who cares about PReP?

From: Ed Goforth <[email-masked]>
Date: Wed, 09 Aug 2006 00:02:18 -0400

> 
> On Mon, Aug 07, 2006 at 04:59:11PM +1000, Paul Mackerras wrote:
> 
>> I started looking at moving the PReP code over to arch/powerpc.  I am
>> struck by how many ifdefs there are in there to set things up for
>> particular individual PReP implementations.  We can do better than
>> that, I'm sure, but the issue becomes one of testing.  The only PReP I
>> have here is an RS/6000 43p-140.
>>
>> Who else has a PReP system and would be willing to do some testing and
>> debugging?  If so, what sort of PReP is it?

I've got a MVME2604 that I've been itching to fire up with Linux.

Ed